
Infrastructure - Task #665

create schema for mn registry

2010-06-15 14:13 - Robert Waltz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

create  schema for the registry

enable serialization of the  registry document against metacat

Outline of registry document:

Human readable name  of member node

2010-06-07T23:55:10Z

2010-06-07T23:55:10Z

 http://some.mn.com/mn/

...

...

History

#1 - 2010-06-19 18:20 - Robert Waltz

- Status changed from New to Closed
